Results 1 to 4 of 4

Thread: GWT 2.0 Support

  1. #1

    Default GWT 2.0 Support

    Hey guys,

    Any information when gwt 2.0 support will be available with ext ?

    -avinash

  2. #2
    Sencha Premium User
    Join Date
    Nov 2008
    Location
    Vienna - Austria
    Posts
    888

    Default

    I haven't tried myself yet, but it seems most things (if not all) are working properly with 2.0.

  3. #3

  4. #4
    Sencha Premium Member
    Join Date
    Oct 2009
    Posts
    112

    Default

    Could we expect an official GXT build for GWT 2.0 soon?

    BTW I noticed GXT download page doesn't mention what GWT version is required; you have to download it to figure out. And System requirement information on Doc Center is way out of date. Also build provided in premium account is still version 2.0.4.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •